<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Canvas HTML5 experiment</title>
    <style>
      body {
        margin: 0;
      }

      #canvas {
        background-color: gray;
      }
    </style>
  </head>
  <body>
    <canvas id="canvas"></canvas>
    <script src="/socket.io/socket.io.js"></script>
    <script src="/script.js"></script>
  </body>
</html>
